<div class="d-flex">
  <div class="flex-item">
    <div class="panel">
      <form class="container">
        <!--   Update Task Fieldset -->
        <fieldset>
          <legend>Update Task</legend>
          <div class="form-group">
            <div class="flex-item">
              <label>Title</label>
              <input class="form-control" />
            </div>
          </div>

          <div class="form-group">
            <div class="flex-item">
              <label>Assigned To User</label>
              <input class="form-control" />
            </div>

            <div class="flex-item">
              <label>Task Stage</label>
              <input class="form-control" />
            </div>
          </div>

          <div class="form-group">
            <div class="flex-item">
              <label>Reminder Date</label>
              <input class="form-control" />
            </div>

            <div class="flex-item">
              <label>Reminder Time</label>
              <input class="form-control" />
            </div>
          </div>

          <div class="form-group">
            <div class="flex-item">
              <label>Activity</label>
              <textarea class="form-control"></textarea>
            </div>
          </div>

          <div>
            <button class="btn btn-primary mr-3">Save</button>
            <button class="btn btn-danger" (click)="onCancel()">Cancel</button>
          </div>
        </fieldset>
      </form>
    </div>
  </div>

  <div class="flex-item">
    <div class="p-2">
      <h4>Checklist</h4>

      <div class="d-flex mb-3">
        <div class="flex-item">
          <input class="form-control">
        </div>

        <div class="flex-item ml-3">
          <button class="d-inline btn btn-primary">+</button>
        </div>
      </div>

      <div>
        <button class="btn btn-primary mr-3"> + Template1</button>
        <button class="btn btn-primary mr-3"> + Template2</button>
        <button class="btn btn-primary"> + Template3</button>
      </div>

      <div class="d-flex mt-3">
        <strong>Attachments</strong>

        <div class="pull-right">
          <button class="btn btn-primary btn-sm">Upload File</button>
        </div>
      </div>
    </div>
  </div>
</div>